@import url('./../base/base.css');
@import url("./base-reset.css");
@import url("./fonts.css");
@import url("./main.css");
@import url("./mobile.css");



.RichTextItem .appcontent a.button
{
    background: #232059 !important;
    border-radius: 5px;
    padding: 6px !important;
    text-align : center;
    color : white;
  text-decoration: none;
}

.RichTextItem .appcontent a:hover.button
{
    transition: 1s;
    background-color: #413ca6 !important;
}

.RichTextItem .appcontent table tr 
{
    background-color: white !important;
}

.appcontent form .dijitTextArea, 
.appcontent form select, 
.appcontent form .dijitTextBox 
{
    margin: 10px !important;
    background-image: none !important;
    border-radius: 3px !important;
}

.RichTextItem .appcontent form tr
{
    border : none !important;
}

.RichTextItem .appcontent form td:first-child
{
    width : 14%;
}

.navigation.List.row.row1 > .chat > a::before {
    font-family: Flaticon;
    content: "\f224";
    font-size: 40px;
    padding-right: 7px;
}


.navigation.List.row.row1 > .message > a::before {
    font-family: Flaticon;
    content: "\f13e";
    font-size: 40px;
    padding-right: 7px;
}

.recordDisplayElement.vertical .image img {
    border: medium none;
    box-shadow: none;
    left: 0;
    margin: 0;
    max-height: 100% !important;
    max-width: 100% !important;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}